这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Staf Irity/Sandbox02.css

来自Limbo Wiki
Staf Irity留言 | 贡献2024年10月12日 (六) 15:28的版本 (创建页面,内容为“div.lw-treediv.end[style="display: block;"] + div .normal, div.lw-treediv.end:not([style="display: block;"]) + div .hidden{ display:inline; } div.lw-treediv.end[style="display: block;"] + div .hidden, div.lw-treediv.end:not([style="display: block;"]) + div .normal{ display:none; }”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
div.lw-treediv.end[style="display: block;"] + div .normal,
div.lw-treediv.end:not([style="display: block;"]) + div .hidden{
	display:inline;
}
div.lw-treediv.end[style="display: block;"] + div .hidden,
div.lw-treediv.end:not([style="display: block;"]) + div .normal{
	display:none;
}